index:
    path: /
    controller: App\Controller\IndexController::index

login_form:
    path: /login
    controller: App\Controller\SecurityController::login

index_logged_in:
    path: /index
    controller: App\Controller\IndexController::indexLoggedIn